<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9a22e98ac5441fc05fed131d9aaecb2">
  <dict>
    <!--2018-05-28 17:40:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-04-07 16:10:06.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1</string>
    <!--2021-03-22 20:55:36.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-05-28 17:40:31.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-03-22 20:55:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2018-05-28 17:40:31.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:40:31.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2018-05-28 17:40:30.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:40:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2018-11-27 19:50:22.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2018-05-30 16:16:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2018-05-31 17:09:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-05-28 21:00:13.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2018-06-06 00:02:23.000-->
    <string key="carrier_vowifi_tips_flag">0100</string>
    <!--2018-07-10 15:10:53.000-->
    <string key="carrier_vowifi_tips_title">Vodafone WiFi Calling</string>
    <!--2018-06-02 18:28:15.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2018-05-21 16:30:15.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-09-20 19:15:52.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2018-07-17 15:42:29.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2021-04-28 11:43:02.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2018-05-28 17:40:30.000-->
    <int key="utBsfPort">80</int>
    <!--2018-05-28 17:40:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:40:30.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-11-30 10:39:07.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,15:1,17:1</string>
    <!--2018-05-28 17:40:29.000-->
    <int key="utUseApn">3</int>
    <!--2018-05-28 17:40:30.000-->
    <string key="vowifiHplmnListItem">26202, epdg.epc.mnc002.mcc262.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:40:31.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:40:31.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:40:31.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-06-02 16:27:00.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2018-06-04 09:53:20.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2018-05-28 17:40:31.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2018-05-28 17:40:32.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2018-05-28 17:40:32.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2018-05-28 17:40:32.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
